<ion-content>

  <div id="ion-text-center" class="container">

    <img src="assets/images/hangedlol.png">
    

  </div>

  <footer>
    <br><br><br><br>
    <p><a>powered by</a></p>
    
    <img src="assets/images/ORIxLOGO.png">

  </footer>

</ion-content>
